/* -- Stylesheet fuer duesselsprinter.de ------- */
/* -- Zusaetzliche Festlegungen fuer 'home...' - */
/* -- Version: 3.0.4-2	25.08.2024	    -------- */
/* -- Autor: Lothar Soens               -------- */

/* -- Tabelle mit Fotos/Text versetzt ---------- */
/* -- Standard-Tabelle 100% ------------------ */
table.H_100 {
	width: 100%;
	border: none;
	border-style: none;
	padding: 0;
}

/* -------- Tabzellen Foto/Text ---------------- */
/* obere Reihe bg:ghostwhite ------------------- */
td.H_foto1 {
	background-color: #F8F8FF;
	padding: 0;
	}

td.H_text1 {
	background-color: #F8F8FF;
	border-bottom: 1px dotted silver;
	padding: 0;
}

/* untere Reihe bg:floralwhite --------------- */
td.H_foto2 {
	background-color: #fffaf0;
	padding: 0;
	}

td.H_text2 {
	text-align: right;
	vertical-align: bottom;
	background-color: #fffaf0;
	border-bottom: 1px dotted silver;
	padding: 0;
}

/* -- Fotos ---------------------------------- */
img.H_foto1 {
	width: 100%;
	height: auto;
	border: none;
	width: 100%;
}

img.H_foto2 {
	width: 100%;
	height: auto;
	border: none;
	width: 100%;
}
